body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 20px;
    padding: 10px;
    background-color: #f4f4f4;
    color: #333;
}

h1, h2, h3 {
    color: #0056b3;
}

a {
    color: #0056b3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

code {
    background-color: #f8f8f8;
    padding: 2px 4px;
    border-radius: 3px;
    font-family: "Courier New", Courier, monospace;
}

pre {
    background-color: #f8f8f8;
    padding: 10px;
    border-left: 3px solid #0056b3;
}

